Avaya Communicator

彻底改变您和同事、合作伙伴与客户交流互动的方式

Avaya Communicator for Android

  • 简单易用的强大Avaya Aura®平台功能
  • Avaya Aura®平台6.2版FP3+ VoIP客户端(SIP)
  • Wi-Fi或3G/4G移动数据网络
  • 丰富呼叫控制、单一号码接通、同步振铃
  • 可视语音邮件、在线状态和企业联系人
  • Avaya Aura® Conferencing Web协作客户端的应用内启动
  • Avaya one-X® 客户端启用服务支持
  • 可扩展设计
  • EC500 FNE自动拨号器
  • 自动配置

Avaya Communicator for Windows

  • 产品组件: Avaya Communicator Windows版和协作服务桌面集成插件最低组件要求: Avaya Aura 6.2 FP3或FP4会话管理器、Communication Manager、系统管理器、在线状态服务器
  • 可选组件: Avaya Aura Conferencing 8.0、Avaya Session Border Controller 6.2 FP1、Avaya Modular Messaging 5.2、Avaya Aura Messaging 6.X、Avaya Scopia Elite 6000 8.3/Scopia 终端
  • 必要许可: Avaya Communicator Windows版用户许可包含在Avaya Aura套件许可基础包里
  • 语言支持: 简体中文(普通话)、日语、韩语、英语、法语(包括加拿大法语)、德语、意大利语、俄语、英式英语、拉美西班牙语、巴西葡萄牙语、瑞典语、捷克语、波兰语和荷兰语
  • 硬件规格(最低要求): 双核处理器或以上,2GB以上RAM
  • 操作系统
    • Microsoft Windows 7(企业版、旗舰版或专业版)32位和64位
    • Microsoft Windows 8.1/8.1更新(专业版和企业版)
    • PC鼠标和键盘
       

Avaya Communicator for iPad

系统要求,Avaya Aura® Core
  • 需要Avaya Aura® Communication Manager、Avaya Aura® System Manager和Avaya Aura® Session Manager。Avaya Aura® 在线状态服务可选。
  • Avaya Aura® 6.2或更高版本
    • 多设备接入需要6.2 Feature Pack 2或更高版本
    • 视频功能需要6.2 Feature Pack 2、以及Avaya Aura® Communication Manager 6.3 Service Pack 1或更高版本
    • Avaya Aura® Core与Avaya Aura® Conferencing安全视频需要6.2 Feature Pack 3或更高版本
    • Avaya多媒体集成需要6.2 Feature Pack 4或更高版本
    • Avaya® Scopia®视频解决方案安全视频需要6.2 Feature Pack 4或更高版本
会议
  • Avaya Aura® Conferencing 7.0 Service Pack 2或更高版本
    • 加密音频与非加密视频会议需要7.2版
    • 加密音频与加密视频会议需要7.2 Feature Pack 2或更高版本
  • Avaya Scopia 视频解决方案
    • 需要8.3版
消息处理
  • Avaya Multimedia Messaging 2.0
远程访问
  • Avaya会话边界控制器企业版6.2或更高版本
    • Avaya Aura® Core与Avaya Aura® Conferencing安全音频与视频远程访问需要6.2 Feature Pack 1
    • 虚拟专网
企业目录
  • Microsoft® Windows Server 2003、2008活动目录
统一登录
  • Avaya Identity Engines® 9.0
  • Microsoft® 活动目录2003与2008
支持的iOS设备
  • iPad 2、iPad 3、iPad 4、iPad Mini 1、iPad Mini 2、iPad Air

联系Avaya

北京

86-10-8516 5516

上海

86-21-6120 6911

台湾

886-2-8171 3607

香港

852-3121 6109